<div >
  <div>
    <div>
      <button type="button" class="btn btn-danger" {{action "close"}}>Back to Album</button>
      <p>
        <h3 class="album-title">{{album.title}}</h3>
      </p> 
    </div>
  </div>
  <div class="div-dody">
    {{#if model.photos.isPending}}
      <center>
        <h1>Images loading</h1>
        <div class="loader"></div>
      </center>
    {{else}}
      {{#each photos as |photo|}}
        <img src={{photo.thumbnailUrl}} title={{photo.title}} class="img-fluid" alt="Responsive image"  {{action "showImage" photo}} role="button">
      {{/each}}
    {{/if}}
  </div>
</div>
{{outlet}}
{{!-- <h2>{{model.title}}</h2> --}}